@import "/css/fonts.css";
@import "/css/components/carousel.css";
@import "/css/components/barcode-scanner.css";
@import "/css/print.css";


html{
    box-sizing: border-box;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
}
body{
    background-color: #f2f2f2;
}

@media (max-width: 1019px) {
    body{
        padding-top: 70px;
    }
}
/************************************************************************
 * Allegmein ************************************************************
 ***********************************************************************/
a,
a:hover{
    text-decoration: none;
}

label{
    cursor: pointer;
}

p > a:hover{
    text-decoration: underline;
}

/*p{*/
/*    word-wrap: break-word;*/
/*}*/

nav li{
    list-style: none;
}
img,
video,
figure{
    max-width: 100%;
    height: auto;
}


.cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.contain {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.rotate-90{transform: rotate(90deg);}
.rotate-180{transform: rotate(180deg);}
.rotate-270{transform: rotate(270deg);}


.textcolumns{
    -webkit-columns: 2 20rem;
    -moz-columns: 2 20rem;
    columns: 2 20rem;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
}

.textcolumns .protected{
    break-inside: avoid;
}


/*.inline-element,*/
/*.syndication,*/
/*h2,h3,h4{*/
/*    clear: both;*/
/*}*/

/*.float-left + h2,*/
/*.float-left + h3,*/
/*.float-right + h2,*/
/*.float-right + h3{*/
/*    clear: none;*/
/*}*/

hr{
    width: 100%;
}

.full-width .embedded-caption,
header.aufmacher figcaption,
.full-width figcaption{
    padding: 10px 20px;
}

figcaption{
    padding: 10px 0 0 0;
}
.embedded-caption p,
figcaption p{
    margin: 0;
}

.form-group.beautify{
    height: 0;
    overflow: hidden;
    margin-bottom: 0;
}

label p{
    margin: 0;
}

p:empty{
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    display: none;
}
* > p:last-child{
    margin-bottom: 0;
}

#register_email,
[for='register_email'],
#kontakt_email,
[for='kontakt_email'],
#newsletter_email,
[for='newsletter_email']{
    opacity: 0.1;
    height: 0;
    margin-bottom: 0;
}
.form-group label p{
    display: inline;
}
label.required:after{
    content: "*";
}

li.no-bullet-point{
    list-style: none !important;
}


.container{
    /* Böse, nicht wieder einbauen!!!! Sonst passieren komische Dinge mit position fixed */
    /*padding: 0;*/
}

/************************************************************************
 * Drug-List ***************************************************
 ***********************************************************************/
.drug-list-list .leaflet strong,
.drug-list-form .medical strong {
    word-break: break-all;
}

/************************************************************************
 * Bootstrap-Elements ***************************************************
 ***********************************************************************/
.btn, button, input[type=submit] {
    border-radius: 0;
    -webkit-appearance: none;
}

.accordion .card{
    margin-bottom: .5rem;
    /*border-radius: 5px;*/
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;*/
}
.accordion .card-header button{
    min-height: 82px;
    padding-right: 2rem;
    margin: 0;
    font-weight: 600;
    font-size: 1.25rem;
}


.carousel-control-prev,
.carousel-control-next{
    display: flex;
    justify-content: center;
    align-items: end;
    position: static;
    min-width: 50px;
}
.carousel-control-prev > div,
.carousel-control-next > div{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.carousel-control-prev {
    justify-content: flex-start;
}
.carousel-control-next{
    justify-content: flex-end;
}

.carousel-indicators {
    position: relative;
    margin: 0;
    /*bottom: -50px;*/
}
.carousel-indicators li {
    border-radius: 50%;
    margin-bottom: -10px;
}

.carousel-inner figure {
    text-align: left;
}

.ir-overlay .carousel {
    max-width: 560px;
    margin: auto;
}
.ir-overlay.gallery .content .inner {
    background: #fff;
    padding: 2rem;
    max-width: 600px;
    margin: auto;
}

.carousel.letters .carousel-inner {
    position: relative;
}
.carousel.letters .control-bar{
    width: 100%;
    height: 0;
}
.carousel.letters .carousel-control-prev,
.carousel.letters .carousel-control-next {
    position: absolute;
    top: 1rem;
    min-width: 3rem;
    min-height: 3rem;
    width: 3rem;
    height: 3rem;
    opacity: .9;
    justify-content: center;
    align-items: center;
}
.carousel.letters .carousel-control-prev > *,
.carousel.letters .carousel-control-next > *{
    width: 3rem;
    height: 3rem;
}

.carousel.letters .carousel-control-prev-icon{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-next' viewBox='0 0 9 14'%3E%3Cpath fill='%23347acc' d='M2.3 7 8.1 12.9l-1 1-7-6.9 7-6.9 1 1z'/%3E%3C/svg%3E");
}
.carousel.letters .carousel-control-next-icon{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-next' viewBox='0 0 9 14'%3E%3Cpath fill='%23347acc' d='M6.7 7L.9 12.9l1 1 7-6.9-7-6.9-1 1z'/%3E%3C/svg%3E");
}


/** Quizz */
.inline-element.riddle .riddle-indicator-item{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 3px;

    border-radius: 50%;
}
.inline-element.riddle .riddle-indicator-item.active{}
.inline-element riddle h2,
.inline-element riddle h3{}



.gallery .control-bar{
    align-items: center;
}


[data-toggle="collapse"]:after{
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);

    right: 1.375rem;
    color: #575757 !important;
    font-size: 1.6rem;

    width: .6rem;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 14'%3E%3Cdefs/%3E%3Cpath fill='%234a4a4a' d='M6.7 7L.9 12.9l1 1 7-6.9-7-6.9-1 1z'/%3E%3C/svg%3E");
}


[data-toggle="collapse"].collapsed:after{
    transform: translateY(-50%) rotate(90deg);
}
[data-toggle="collapse"].no-arrows:after{
    content: none;
    display: none;
}

.medical-search [data-toggle="collapse"]:after{
    bottom: 1rem;
    right: .5rem;
    top: unset;
    transform: unset;
}

.module.medical-search .item [data-toggle="collapse"]:after{
    right: 0.5rem;
    bottom: .75rem;
    top: unset;
}
.module.medical-search .item img{
    max-height: 67px;

}
.module.medical-search .item [data-toggle="collapse"]{
    padding: 0;
}

.module.medical-search .item hr{
    margin-top: .5rem;
    margin-bottom: .5rem;
}
.local-experts [data-toggle="collapse"]:after{
    position: static;
}
@media (max-width: 759px) {
    nav.breadcrumb{
        background-color: #F7F7F7;
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .breadcrumb-item a{
        color: #4a4a4a;
    }

    .breadcrumb-item::before {
        width: 16px;
        position: relative;
        transform: rotate(180deg);
        top: 0px;
        left: -8px;

        /** Bootstrap übersteuern */
        display: inline-block;
        padding-right: 0.5rem;
        color: #6c757d;
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 14'%3E%3Cdefs/%3E%3Cpath fill='%234a4a4a' d='M6.7 7L.9 12.9l1 1 7-6.9-7-6.9-1 1z'/%3E%3C/svg%3E");
    }

    .breadcrumb-item{
        display: none;
    }
    .breadcrumb-item:nth-last-child(1){
        display: inline-block;
    }
}
@media (min-width: 760px) {
    nav.breadcrumb{
        background-color: #fff;
    }

    .breadcrumb-item.d-none + .breadcrumb-item:not(.d-none):before{
        display: none;
    }
    .breadcrumb-item.d-none + .breadcrumb-item:not(.d-none){
        padding: 0;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        width: 16px;
        position: relative;
        display: inline-block;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        transform: unset;
        top: 2px;
        left: unset;
    }
    nav.breadcrumb .breadcrumb-item a span{
        color: #347acc; /* @todo andere Lösung suchen */
    }
}


.border-md-1,
.border-md-2{
    border: 0;
}


@media (min-width: 760px) {
    .border-md-1{
        border: 1px solid #979797;
    }
    .border-md-2{
        border: 2px solid #979797;
    }
    .border-md-0{
        border-top: 0 !important;
        border-bottom: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
    }
}

/************************************************************************
 * IR-Elements **********************************************************
 ***********************************************************************/
.ir-overlay {
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 10000;
    left: -120vw;
    top: 0;
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0.5s;
    opacity: 0;
}


[data-toggle="ir-toggle"]{
    cursor: pointer;
}

[data-direction="from-right"]{
    left: 120vw;
}

.ir-overlay > .inner{
    height: 100%;
}

.ir-overlay.active{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}

.ir-overlay .inner .header{
    /*height: 60px;*/
    /*display: flex;*/
    /*align-content: end;*/
    /*justify-content: end;*/
}
.ir-overlay .inner .content{
    height: calc(100% - 60px);
    overflow-y: scroll;
}

.ir-overlay .header .btn-close{
    cursor: pointer;
}


/************************************************************************
 * Header-Elements ******************************************************
 ***********************************************************************/
nav.service ul{
    padding: 0;
    margin: 0;
    text-align: right;
}

nav.service ul li{
    display: inline-block;
    height: 30px;
}
nav.service ul li a{}
nav.service ul li.textLink a{
    display: inline-block;
    line-height: 1em;
    padding: 0 5px;
    color: #9b9b9b;
    text-transform: uppercase;
}
nav.service ul li.textLink:not(:first-child) a{
    border-left: 1px solid #9b9b9b;
}

/* Hauptnavigation */

nav.primary a{
    font-weight: 600;
}

nav.primary.desktop{
    padding: 10px;
}

nav.primary.desktop ul.level-1{
    display: flex;
    justify-content: space-between;
    position: relative;
}
nav.primary.desktop ul.level-2{
    position: absolute;
    left: 0;
}
nav.primary.desktop ul.level-2 li{
    margin-right: 20px;
}

nav.primary.desktop ul.level-1>li.active>ul.level-2,
nav.primary.desktop ul.level-1>li.trail>ul.level-2{
    display: flex !important;
}

nav.primary.desktop ul.level-1>li a,
nav.primary.desktop ul.level-2>li a{
    padding: 0 0 2px 0 !important;
    margin-bottom: 10px;

    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: transparent;

    font-size: .9rem;
}





#overlay_id_navigation nav a{
    padding: 0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    font-size: 1.125rem;
    line-height: 1.875rem;
}
#overlay_id_navigation nav .active a,
#overlay_id_navigation nav .trail a{
    /*border-bottom-color: unset;*/
}

#overlay_id_navigation .content{
    overflow-y: auto;
}

#overlay_id_navigation nav .spacer{
    display: none;
}

#overlay_id_navigation nav ul:not(.level-1){
    height: 0;
    max-height: 0;
    overflow: hidden;
    transition: all .8s;
    padding-left: 2rem;
}
#overlay_id_navigation nav li:not(.collapsed) > ul{
    max-height: 1000px;
    height: auto;
}

#overlay_id_navigation nav ul.level-1 > li:nth-child(odd){
    background: #f7f7f7;
}

#overlay_id_navigation nav li > div > .toggler{
    transition: all .1s;
}
#overlay_id_navigation nav li:not(.collapsed) > div > .toggler{
    transform: rotate(-90deg);
}



#overlay_id_navigation nav li{
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
#overlay_id_navigation nav .level-1 li{
    padding-right: 1rem;
}

#overlay_id_navigation nav li > .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#overlay_id_navigation .social-media{
    max-width: 250px;
    margin: auto;
}
#overlay_id_navigation .social-media ul{
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 1.5rem;
    list-style: none;
}
#overlay_id_navigation .social-media li{

}
#overlay_id_navigation .social-media li img{
    width: 41px;
    height: auto;
}
#overlay_id_search nav li a{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
#overlay_id_search form.search{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    background: #fff;
    padding: .5rem;
}
#overlay_id_search form.search input{
    border: 0;
    margin-right: .5rem !important;
    flex-grow: 1;
}
#overlay_id_search form.search button{
    background: #fff;
}




.pageHeader .logo{}
.pageHeader .logo img{
    max-width: 100%;
}
.pageHeader .logo span{
    padding-top: 2px;
    text-align: center;
    line-height: 16.8px;
}

.pageHeader .search{
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.pageHeader .search .fa-search{
    font-size: 1rem;
}

#stickyHeader{
    position: fixed;
    top: -30rem;
    right: 0;
    width: 100%;
    z-index: 1001;
    transition: top .4s;
}
#stickyHeader .container {
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5);
}
#stickyHeader.visible{
    top: 0;
}
#stickyHeader ul.navbar-nav.level-1{
    justify-content: space-around;
}
#stickyHeader ul.navbar-nav.level-1 li{
    text-align: center;
}
#stickyHeader nav.primary.sticky ul.level-1>li:first-child{
    display: none;
}
#stickyHeader nav.primary.sticky ul.level-1>li a{
    font-size: .875rem;
}
#stickyHeader nav.primary.sticky .spacer{
    display: none;
}
#stickyHeader .search.sticky{
    margin-top: .5rem;
    display: none;
}
#stickyHeader .search.sticky.active{
    display: block;
}


#stickyHeader .search.sticky .inner{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5);
}

#stickyHeader .search.sticky form{
    display: flex;
}
#stickyHeader .search.sticky form input{
    flex-grow: 1;
}


article.article-detail{}

article.article-detail > header,
article.article-detail > main,
article.article-detail > aside{
    margin-bottom: 10px;
}

.pageMain > .inner{
    /*padding-top: 70px;*/
}


.pageMain > .inner > *.full-width,
.pageMain > .inner > * .full-width{
    margin-left: -1rem;
    margin-right: -1rem;
}

@media (min-width: 1020px) {
    .pageMain > .inner{
        padding-top: 0px;
        margin-right: 154px;
        margin-left: 154px;
    }
    .pageMain > .inner .module-container,
    .pageMain > .inner .full-width{
        margin-left: -170px;
        margin-right: -170px;
    }
    .module.module-small{
        padding: 0 170px;
    }
}



.einfache-sprache-banner{
    background: #fce6cd;
    margin-left: -1rem;
    margin-right: -1rem;
}
@media (min-width: 760px) {
    .einfache-sprache-banner{
        margin-left: unset;
        margin-right: unset;
        width: 150px;
        position: absolute;
        top: 0;
        left: -160px;
    }
}


nav.chapter ul{
    padding-left: 0;

}
@media (min-width: 760px) {
    nav.chapter ul{
        padding-left: 3rem;
    }
}

article.article-detail .copy .chapter li{
    display: block;
}
article.article-detail .copy .chapter a,
article.article-detail .copy .chapter span{
    display: block;
    text-transform: uppercase;
    padding-right: 1em;
    position: relative;
}
article.article-detail .copy #chapter-menu li{
    border-bottom: 0;
}
@media (max-width: 759px) {
    article.article-detail .copy #chapter-menu li{
        border-bottom: 1px solid #9b9b9b;
    }
    article.article-detail .copy .chapter a:after,
    article.article-detail .copy .chapter span:after{
        position: absolute;
        bottom: .3em;
        right: 0;
    }
}


article .copy > p,
article .copy > h2
article .copy > h3{
    margin-bottom: 1rem;
}

article .copy > p a{
    text-decoration: underline;
}
article .copy > ul li{
    margin-bottom: .5rem;
}

/************************************************************************
 * Style-Elements *******************************************************
 ***********************************************************************/
.striped > div:nth-child(odd){
    background: #f7f7f7;
}

.arrow-down-before:not(:empty):before,
.arrow-down-after:not(:empty):after,
.arrow-up-before:not(:empty):before,
.arrow-up-after:not(:empty):after,
.arrow-left-before:not(:empty):before,
.arrow-left-after:not(:empty):after,
.arrow-right-before:not(:empty):before,
.arrow-right-after:not(:empty):after,
.readMore p:last-of-type:not(:empty):after
{
    content: "";
    width: 1em;
    height: .7em;
    transform: rotate(0deg);
    display: inline-block;

    /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-Pfeil-1px' viewBox='0 0 16 14'%3E%3Cpath _fill='%234A4A4A' d='M9.333 1.046a.496.496 0 01.701-.012l5.858 5.858-6.062 6.062a.496.496 0 01-.701.012.496.496 0 01.012-.701l4.776-4.778H.487a.487.487 0 110-.974l13.599-.001-4.765-4.764a.492.492 0 01-.046-.632z'/%3E%3C/svg%3E");*/
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14'%3E%3Cpath fill='%234A4A4A' d='M20.2928932,13.636039 C20.6834175,13.2455147 21.3165825,13.2455147 21.7071068,13.636039 L21.7071068,13.636039 L28.0710678,20 L21.7071068,26.363961 C21.3165825,26.7544853 20.6834175,26.7544853 20.2928932,26.363961 C19.9023689,25.9734367 19.9023689,25.3402718 20.2928932,24.9497475 L20.2928932,24.9497475 L24.242,20.9991458 L12,21 C11.4477153,21 11,20.5522847 11,20 C11,19.4477153 11.4477153,19 12,19 L24.242,18.9991458 L20.2928932,15.0502525 C19.9324093,14.6897686 19.9046797,14.1225375 20.2097046,13.7302463 Z' transform='translate(-11 -13)'/%3E%3C/svg%3E");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    flex-shrink: 0;
}
@media (min-width: 760px) {
    .arrow-down-before:not(:empty):before,
    .arrow-down-after:not(:empty):after,
    .arrow-up-before:not(:empty):before,
    .arrow-up-after:not(:empty):after,
    .arrow-left-before:not(:empty):before,
    .arrow-left-after:not(:empty):after,
    .arrow-right-before:not(:empty):before,
    .arrow-right-after:not(:empty):after,
    .readMore p:last-of-type:not(:empty):after{
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-Pfeil-1px' viewBox='0 0 16 14'%3E%3Cpath _fill='%234A4A4A' d='M9.333 1.046a.496.496 0 01.701-.012l5.858 5.858-6.062 6.062a.496.496 0 01-.701.012.496.496 0 01.012-.701l4.776-4.778H.487a.487.487 0 110-.974l13.599-.001-4.765-4.764a.492.492 0 01-.046-.632z'/%3E%3C/svg%3E");
    }
}

.arrow-down-before:not(:empty):before{margin-right: .2em; transform: rotate(90deg);}
.arrow-down-after:not(:empty):after{margin-left: .2em; transform: rotate(90deg);}
.arrow-up-before:not(:empty):before{margin-right: .2em; transform: rotate(-90deg);}
.arrow-up-after:not(:empty):after{margin-left: .2em; transform: rotate(-90deg);}
.arrow-left-before:not(:empty):before{margin-right: .2em; transform: rotate(180deg);}
.arrow-left-after:not(:empty):after{margin-left: .2em; transform: rotate(180deg);}
.arrow-right-before:not(:empty):before{margin-right: .2em; transform: rotate(0deg);}
.arrow-right-after:not(:empty):after{margin-left: .2em; transform: rotate(0deg);}
.readMore p:last-of-type:not(:empty):after{margin-left: .2em; transform: rotate(0deg);}


.pipeBefore::before {
    content: "|";
    padding-left: 3px;
    padding-right: 3px;
}

.backgroundImage{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.backgroundImage.backgroundImage-contain{
    background-size: contain;
}

article .syndication{
    clear: both;
}
article .syndication.top{
    margin-bottom: 1.25rem;
    border-bottom: 1px solid #ccc;
}
article .syndication.top .inner{
    margin-bottom: 1.25rem;
}

.scrollToTop.global{
    position: fixed;
    bottom: 3rem;
    right: -4rem;
    opacity: 0;
    transition: all 0.4s;
    cursor: pointer;
}
.scrollToTop.global.visible{
    right: 2rem;
    opacity: .7;
    z-index: 10;
}
.scrollToTop.global.visible:hover{
    opacity: .9;
}
.scrollToTop.global a{

    display: flex;
    align-items: center;
    justify-content: center;

    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    font-size: 2rem;

}
.scrollToTop.global a:after{
    width: 14px;
    color: #fff;
    transform: rotate(-90deg);
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 14'%3E%3Cdefs/%3E%3Cpath fill='%23fff' d='M6.7 7L.9 12.9l1 1 7-6.9-7-6.9-1 1z'/%3E%3C/svg%3E");
}



/************************************************************************
 * JQuery-UI ************************************************************
 ***********************************************************************/
ul.ui-autocomplete{
    height: auto;
    max-height: 25vh;
    overflow-y: auto;
    overflow-x: hidden;
}
.ui-menu .ui-menu-item-wrapper {
    padding: 1em .6em;
}
.ui-autocomplete .ui-menu-item {
    border-top: 1px solid #ccc;
    font-size: .875rem;
}

.ui-state-active,
.ui-widget-content
.ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active, .ui-button:active,
.ui-button.ui-state-active:hover{
    background: #faf5f5;
    color: #333;
    border-color: #ccc !important;
}

/************************************************************************
 * MODULE ***************************************************************
 ***********************************************************************/
.modul,
.module{
    margin-bottom: 2rem;
}

.module.alphabetical .block.letters{
    max-width: 660px;
    margin: auto;
}
.module.grid_3sm + .module.grid_3sm{
    margin-top: -4rem;
}
.module-headline img{ /* MCPDAM-987 */
    margin-top: -5px;
}

/************************************************************************
 * Inline-Elemente ******************************************************
 ***********************************************************************/
.inline-element.reduce_width{
    margin-left: 3.125rem;
    margin-right: 3.125rem;
}

.inline-element{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    clear: both;
}
.inline-element::after{
    content: "";
    clear: both;
}
.inline-element.inselbox,
.inline-element.image:not(.w-100){
    margin-top: 0;
}

 .inline-element figcaption p{
    margin: 0;
 }

 .inline-element.download.card{
    border-radius: 0;
 }
 .inline-element.download.card .card-header{
    padding: 0.5rem 1rem;
    border-radius: 0;
 }

 /*.inline-element.titel-teaser ul{*/
 /*   list-style: none;*/
 /*}*/
.module.zweispaltig-titelteaser ul li a,
 .inline-element.titel-teaser ul li a {
    text-decoration: none;
     height: 100%;
 }
@media (max-width: 759px) {
    .module.zweispaltig-titelteaser ul li:nth-child(2) a,
    .inline-element.titel-teaser ul li:nth-child(2) a {
        border-top: 0 !important;
    }
}

@media (max-width: 759px) {
    .inline-element.textbox.w-25{
        width: 100% !important;
    }
}
.inline-element.textbox.disclaimer{
    border-width: 0;
    border-left-width: 4px;
    border-style: solid;
}

.inline-element.textbox h3{
    text-align: left;
}
.inline-element.textbox p:last-child{
    margin-bottom: 0;
}



.inline-element.inselbox.bg-white{
    border-top: 1px solid #c7c5c7;
    border-bottom: 1px solid #c7c5c7;
}
@media (min-width: 760px) {

    .inline-element.werbung.float-left .sdgSlotName-rectangle:not(.sdgRemoved),
    .inline-element.werbung.left .sdgSlotName-rectangle:not(.sdgRemoved) {
        float: left;
        width: 306px;
        padding-right: 1.5rem !important;
        padding-bottom: 1.5rem !important;
        margin-left: -70px;
    }
    .inline-element.werbung.float-right .sdgSlotName-rectangle:not(.sdgRemoved),
    .inline-element.werbung.right .sdgSlotName-rectangle:not(.sdgRemoved){
        float: right;
        width: 306px;
        padding-left: 1.5rem !important;
        padding-bottom: 1.5rem !important;
        margin-right: -70px;
    }

    .inline-element.inselbox.float-left,
    .inline-element.inselbox.left{
        float: left;
        width: 306px;
        margin-left: -70px;
        margin-right: 20px;
    }

    .inline-element.inselbox.float-right,
    .inline-element.inselbox.right{
        float: right;
        width: 306px;
        margin-right: -70px;
        margin-left: 20px;
    }
    .ad--stroeer.ad--rectangle2{
       text-align: center;
    }
}
.inline-element.inselbox h3{
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

@media (max-width: 759px) {
    .inline-element.image{
        float: unset !important;
        clear: both;
        width: 100% !important;
    }
    .inline-element.image img{
        width: 100%;
    }
}




.beipackzettel-index header .date{
    display: none;
}

 /************************************************************************
 * Footer ***************************************************************
 ***********************************************************************/

.bg-footer,
.pageFooter .container{
    background: #F7F7F7;
}
.pageFooter a:not(:hover){
    color: inherit;
}


.pageFooter ul{
    padding: 0;
    list-style: circle;
}

.pageFooter nav.service ul{
    text-align: center;
}
.pageFooter nav.service ul li{
    height: auto;
    margin: 0 1rem;
}

.pageFooter nav.service ul .iconLink img{
    width: 40px;
}

.pageFooter nav.footerLinkList{
    padding-bottom: 0;
}
.pageFooter nav.footerLinkList ul li:not(:last-child){
    margin-bottom: 1.5rem;
}
.pageFooter nav.footerLinkList ul li{
    text-transform: uppercase;
}

@media (min-width: 760px) {

    .pageFooter nav.footerLinkList ul{
        text-align: center;
        list-style: none;
    }
    .pageFooter nav.footerLinkList ul li:not(:last-child),
    .pageFooter nav.footerLinkList ul li{
        display: inline-block;
        margin-bottom: 0;
        line-height: 2rem;
        text-transform: none;
    }
    .pageFooter nav.footerLinkList ul li:not(:last-child) a::after{
        content: " |";
    }
}


.no-storage .d-no-storage-block{
    display: block !important;
}
.no-storage .d-no-storage-none{
    display: none !important;
}


.bpz-legalnotice p:first-of-type strong:first-of-type,
.bpz-legalnotice p em:last-of-type{
    display: block;
}

.beipackzettel-detail .card.dosageFormImages .card-body img{
    transition: all .4s;
}
.beipackzettel-detail .card.dosageFormImages .card-body img.upscale:hover{
    position: relative;
    transform: scale(2);
    box-shadow: 0px 5px 15px #666;
    z-index: 100;
}

.beipackzettel-detail .card h4{
    font-size: 1.25rem;
    font-weight: 600;
}



#flyoutContainer{
    display: none !important;
}
@media (min-width: 1020px) {
    #flyoutContainer{
        display: flex;
        align-items: stretch;
        position: absolute;
        right:0;
        top: 270px;
    }
    #flyoutContainer .toggler{
        position: relative;
        width: 50px;
    }
    #flyoutContainer .toggler a{
        position: absolute;
        top: calc(50% - 1em);
        right: 0;


        height: 37px;
        width: 241px;
        border-radius: 0 0 5px 5px;
        transform-origin: right top;
        transform: rotate(90deg);
    }
    #flyoutContainer .content{
        position: relative;
        width: 0px;
        background: #fff;
        overflow: hidden;
        height: 500px;
    }
    #flyoutContainer .content .inner{
        padding: 32px;
        position: absolute;
        top: 0;
        left: 0;
    }

}



/**
 * Umfragen
 */
.teaser.poll .form-check{

}
.teaser.poll .btn{
    display: block;
}

/**
 * WWC
 */
@media (max-width: 1019px) {
    .interactions-banner.alert{
        margin-left: -1rem;
        margin-right: -1rem;
        border-radius: 0;
    }
}

.clear-left{ clear: left; }
.clear-right{ clear: right; }
.clear-both{ clear: both; }

.collapsed .d-collapsed-block{
    display: block !important;
}
.collapsed .d-collapsed-none{
    display: none !important;
}

